@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/whitening/m_img@2x.jpg");}



/*dual
---------------------------------------------------------*/
#office .med_pickup .pick_osusume ul,
#home .med_pickup .pick_osusume ul {
	max-width: 720px;
}
#dual .med_flt .img_r {
	padding-bottom: 3%;
}
#dual .med_flt .img_r .abs1 {
	max-width: 125px;
	right: 2.5%;
	bottom: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#dual .med_flt .img_r .abs1 {
	right: 2.5%;
	bottom: 0;
	transform: translateY(10%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#dual .med_flt .img_r .abs1 {
	right: 0;
	bottom: 0;
	transform: translate(30%,40%);
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}